/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

body {cursor: default;}

.b-lazy {
        -webkit-transition: opacity 500ms ease-in-out;
           -moz-transition: opacity 500ms ease-in-out;
             -o-transition: opacity 500ms ease-in-out;
                transition: opacity 500ms ease-in-out;
                 max-width: 100%;
                   opacity: 0;
}

.b-lazy.b-loaded {
opacity: 1;
}

#sidebar {
display:none !important;
}
#left-area {
width:100% !important;
}
#main-content .container:before {
display: none;
}

.et_header_style_centered #main-header .mobile_nav {
    display: block;
    padding: 17px 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color:transparent;
    text-align: left;
}

.mobile_nav .select_page {
display: none !important;
}

#top-menu li.current-menu-ancestor > a {
	color:#444444;
}

.cc_container {text-shadow:none !important;font-family:arial !important;font-size:12px !important;color:#000000 !important;padding:5px !important;background:#dddddd !important;}
.cc_btn {text-shadow:none !important;font-family:arial !important;padding:5px !important;color:#000000 !important;background:#ffffff !important;}
.cc_container a {color:#000000 !important;font-weight:bold !important;}

.div-eilmeldung h1 {
font-size: 30px;
font-weight: 800;
line-height: 120%;
font-family: arial;
}

.div-eilmeldung-sub {
background:#dd0000;
padding:3px 10px 3px 10px;
margin-bottom:20px;
color:#ffffff;
font-weight:bold;
}

.special-topdiv-advanced {
position:absolute;
width:120px;
height:65px;
overflow:hidden;
top: 8px;
right: 140px;
margin-bottom: 10px;
opacity: 0.8;
font-size: 11px;
line-height:100%;
}

.special-topdiv-advanced .et-social-icons {
display:none;
}

.darkmodebuttontext {
padding-left:7px;
}

.special-topdiv-advanced .darkmodebutton, .special-topdiv-advanced .listviewbutton {
cursor:pointer;
}

.special-topdiv-advanced .listviewbutton {
margin-right:30px;
}

.special-topdiv-right {
position:absolute;
width:140px;
height:65px;
overflow:hidden;
top:-10px;
right:0px;
display:none;
}

.special-topdiv-left {
position:absolute;
width:130px;
height:65px;
overflow:hidden;
top:-10px;
left:0px;
font-size:11px;
text-align:left;
line-height:126%;
letter-spacing:0px;
opacity:0.8;
display:none;
}

.special-topdiv-left .specialp {
/*border-bottom:1px solid #eeeeee;*/
padding-bottom:10px;
margin-bottom:10px;
}

.special-topdiv-right .specialp {
/*border-bottom:1px solid #eeeeee;*/
padding-bottom:10px;
margin-bottom:10px;
opacity:0.8;
font-size:11px;
text-align:right;
line-height:126%;
}

.special-topdiv-left a {
color:#000000;
}

.special-topdiv-left p {
padding-top:3px;
}

.special-topdiv-left .wetter-top, .special-topdiv-left .wetter-top-hell {
width:36px;
height:auto;
float:left;
margin-right:10px;
}

.special-topdiv-right .et-social-icons {
    text-align:right;
	padding-top:6px;
}

.special-topdiv-right .et-social-icons li {
    margin-left: 10px;
}

.googletopbannerdiv {
	display:block;
	overflow:hidden;
	margin:0px auto 0px auto;
}

.topbannerdiv {
	display:none;
}

.liste-grid .et_pb_blog_grid .column {
    float: none;
    max-width: 100%;
}

@media all and (min-width: 790px) {
.googletopbannerdiv {
	display:none;
}

.special-topdiv-right {
display:block;
}

.special-topdiv-left {
display:block;
}

.topbannerdiv {
	display:block;
	width:728px;
	height:90px;
	overflow:hidden;
	margin:0px auto 0px auto;
}
}

@media all and (min-width: 900px) and (max-width: 980px) {
.et_header_style_centered #main-header .logo_container {
    height: 100px !important;
    padding: 0 !important;
}

#et_top_search {
    margin: 3px 0 0 22px;
}

.et_header_style_centered .et_search_outer, .et_header_style_split .et_search_outer {
    display: block;
}
}

@media all and (min-width: 900px) {
.special-topdiv-right {
top:7px;
right:0px;
}

.special-topdiv-left {
top:7px;
left:0px;
}
	
.et_header_style_centered #top-menu > li > a {
    padding-bottom: 1em !important;
}
.et_header_style_centered #main-header .logo_container {
    padding: 0 !important;
}
.et_header_style_centered #logo {
    max-height: 54% !important;
}
.et_header_style_centered #main-header {
    padding: 0px 0 !important;
}
.et_header_style_centered nav#top-menu-nav {
    display: inline-block !important;
}
.et_header_style_centered #et_top_search {
    display: inline-block !important;
    float: none !important;
}
#et_mobile_nav_menu {
    display: none !important;
    float: right !important;
}
#top-menu {
display: block !important;
}
.et_pb_gutters2 .et_pb_column_2_3, .et_pb_gutters2.et_pb_row .et_pb_column_2_3 {
    width: 65.666% !important;
}
.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
    margin-right: 3% !important;
}
.et_pb_column {
    float: left !important;
    background-position: center !important;
    background-size: cover !important;
}
.et_pb_row .et_pb_column:last-child, .et_pb_row_inner .et_pb_column:last-child {
    margin-right: 0 !important;
}
.et_pb_gutters2 .et_pb_column_1_3, .et_pb_gutters2.et_pb_row .et_pb_column_1_3 {
    width: 31.333% !important;
}
.liste-grid .et_pb_blog_grid .column {
    float: left;
    max-width: 100%;
}
.et_pb_gutters2 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width: 31.333% !important;
	margin-right: 3%;
}
.et_pb_blog_grid .column.size-1of3:nth-child(3n) {
    margin-right: 0 !important;
}
}

.container {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: auto;
}

.singlecontainer {
    width: 95%;
}

.singlecontainer #left-area {
    padding-right: 0% !important;
}

.et_pb_row {
    position: relative;
    width: 95%;
    max-width: 1080px;
    margin: auto;
	
}

.skyscraperdiv {
display:none;
}

@media all and (min-width: 1300px) {
.container {
    position: relative;
    width: 95%;
    max-width: 1080px;
    margin: 0px 0px 0px 20px;
}

.et_pb_row {
    position: relative;
    width: 95%;
    max-width: 1080px;
    margin: 0px 0px 0px 20px;
	
}

.singlecontainer .et_pb_row {
    margin: 0px 0px 0px 0px;
	
}

.skyscraperdiv {
display:block;
width:160px;
height:600px;
overflow:hidden;
position:absolute;
right:-180px;
top:134px;
}
}

@media all and (min-width: 1300px) and (max-width: 1469px) {
.container.et_search_form_container {
    margin-left: 220px;
}
}

@media all and (min-width: 1470px) {
.container {
    position: relative;
    width: 95%;
    max-width: 1080px;
    margin: auto;
}

.et_pb_row {
    position: relative;
    width: 95%;
    max-width: 1080px;
    margin: auto;
	
}

.skyscraperdiv {
display:block;
width:160px;
height:600px;
overflow:hidden;
position:absolute;
right:-180px;
top:134px;
}
}

.divi-carousel-base-wrap ul.divi-carousel > li.divi-carousel-item article .car_pos_box.top {
height: auto !important;
}
.divi-carousel-base-wrap ul.divi-carousel > li.divi-carousel-item article .car_pos_box.top img {
height: auto !important;
}

/* Rubrik ------------------------*/

.rubrik-titel {
  overflow: hidden;
  text-align: left;
}

.rubrik-titel h1 {
  display: inline-block;
  padding: 0px 15px 0px 15px;
  position: relative;
  font-size:18px;
  font-weight:800;
  margin-left:20px;
}

.rubrik-titel h1:before,
.rubrik-titel h1:after {
  background: #ddd;
  content: "";
  display: block;
  height: 20px;
  position: absolute;
    top: 0%;
  width: 1300%;
}

.rubrik-titel h1:before {
background: #DD0000;
right: 100%;
}

.rubrik-titel h1:after {
  left: 100%;
}




.clearfloat {
clear:both;
height:1px;
overflow:hidden;
}



/* Beitragsliste mit Teaser links  */

.et_pb_posts img {
float: left; margin-right: 1em;
}
.et_pb_posts article:after { /* Clear floated image */
content: ""; display: table; clear: both;
}
/*.et_pb_post a img {height: auto; width:250px; }*/

.et_pb_post  img {
float: left; margin-right: 1em;
}
.left-area article:after { /* Clear floated image */
content: ""; display: table; clear: both;
}

/********************************************
 *  Custom Post Formatierung                *
 ********************************************/

.divi-carousel-base-wrap ul.divi-carousel > li.divi-carousel-item article .car_pos_box.top {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    margin-bottom: 1em;
}

.divi-carousel-base-wrap ul.divi-carousel > li.divi-carousel-item article .car_pos_box.top img {
width: 100%;
height: auto;
object-fit: cover;
}

.top_posts {
overflow:hidden;
position:relative;
}

.blurbg {
	min-width:110%;
	min-height:110%;
	position:absolute;
	background-size: cover;
	filter: blur(5px);
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
	margin:-10px;
}

.top_posts a.imagelink{
    display:block;
    position:relative;
    padding-bottom:40%;
    overflow:hidden;
}
.top_posts_img {
    position:absolute;
    display:block;
}

.img-landscape {
	width: 100%;
    height:auto;
}

.img-portrait {
    height:100%;
	width: auto;
	left:0;
  	right:0;
  	bottom:0;
  	margin:auto;
}

.img-super-landscape {
	width: 100%;
    height:auto;
	left:0;
  	right:0;
  	top:0;
  	margin:auto;
}

.top_posts .teaser-image-text {
	position:absolute;
	bottom:-5px;
	right:0px;
}

.top_posts .teaser-image-text span {
background:#FFF;
color:#000000;
font-size:10px;
padding:0px 4px 1px 4px;
opacity: 0.6;
}

.top_posts_datum {
color:#666;
font-size:12px;
padding-top:7px;
}

.top_posts_titel {
padding-bottom:20px;
}

.top_posts_titel p {
line-height:130%;
font-size:16px;
}

.top_posts_titel h1 {
font-size:34px;
font-weight:800;
line-height:120%;
color:#DD0000;
font-family:arial;
}

/*---------------------------------------*/

.middle_posts {
overflow:hidden;
position:relative;
}

.middle_posts a.imagelink{
    display:block;
    position:relative;
    padding-bottom:40%;
    overflow:hidden;
}
.middle_posts_img {
    position:absolute;
    display:block;
}

.middle_posts .teaser-image-text {
	position:absolute;
	bottom:-5px;
	right:0px;
}

.middle_posts .teaser-image-text span {
background:#FFF;
color:#000000;
font-size:10px;
padding:0px 4px 1px 4px;
opacity: 0.6;
}

.middle_posts_datum {
color:#666;
font-size:12px;
padding-top:7px;
}

.middle_posts_titel {
padding-bottom:20px;
}

.middle_posts_titel p {
line-height:130%;
font-size:14px;
}

.middle_posts_titel h2 {
font-size:24px;
font-weight:800;
line-height:120%;
color:#DD0000;
font-family:arial;
}

/*---------------------------------------*/

.future_posts {
overflow:hidden;
position:relative;
}

.future_posts a.imagelink{
    display:block;
    position:relative;
    padding-bottom:60%;
    overflow:hidden;
}

.future_posts a.imagelinkvideo{
    display:block;
    position:relative;
    padding-bottom:55%;
    overflow:hidden;
}

.future_posts_img {
    position:absolute;
    display:block;
}

.future_posts .teaser-image-text {
	position:absolute;
	bottom:-5px;
	right:0px;
}

.future_posts .div-videobutton {
	position:absolute;
	bottom:0px;
	left:0px;
	display:block;
	width:40px;
	height:auto;
}

.future_posts .teaser-image-text span {
background:#FFF;
color:#000000;
font-size:10px;
padding:0px 4px 1px 4px;
opacity: 0.6;
}

.future_posts_datum {
color:#666;
font-size:12px;
padding-top:7px;
}

.future_posts_titel {
padding-bottom:20px;
}

.future_posts_titel p {
line-height:130%;
}

.future_posts_titel h3, .middle_posts_titel h3 {
font-size:20px;
font-weight:800;
line-height:120%;
color:#DD0000;
font-family:arial;
}




.newslistflex {
display:flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: stretch;
margin-bottom:40px;
padding: 0;
}

.startflexbox {
margin-bottom:0px;
}

.newslistflexitem {
flex: 0 1 auto;
}

.spaltigliste1 {
flex: 0 1 100%;
}

.spaltigliste2 {
flex: 0 1 47%;
}

.spaltigliste3 {
flex: 0 1 30%;
padding-bottom:20px;
}

.spaltigliste3.startliste {
flex: 0 1 30%;
padding-bottom:0px;
}

.newslistflexitem .future_posts {
line-height: 1.2em !important;
}

.newslistflexitem .future_posts_titel p, .newslistflexitem .middle_posts_titel p {
line-height: 1.4em !important;
font-size: 14px !important;
}

.spaltigliste1.startliste .future_posts_titel h2, .spaltigliste1.startliste .middle_posts_titel h2, .spaltigliste3.startliste .future_posts_titel h2, .spaltigliste3.startliste .middle_posts_titel h2 {
font-size: 20px !important;
}

.newslistflexitem.startliste .future_posts_titel p, .newslistflexitem.startliste .middle_posts_titel p {
line-height: 1.4em !important;
font-size: 16px !important;
}



@media all and (max-width: 980px) {
.spaltigliste3 {
flex: 0 1 47%;
padding-bottom:20px;
}
.spaltigliste2.startliste, .spaltigliste3.startliste {
flex: 0 1 100%;
}
}

@media (max-width: 640px) {
.spaltigliste3 {
flex: 0 1 100%;
padding-bottom:20px;
}
}



/********************************************
 *  Custom Video-Post Formatierung                *
 ********************************************/
.video_posts {
width: 250px;
min-height: 420px;
float: left;
margin: 0 15px 15px 0;
position:relative;
border: 2px solid #D8292F;
}
.video_posts_img {
width: 240px;
height: 320px;
padding: 10px;
} 
.video_posts_titel {
position:absolute;
bottom:0px;
padding: 5px;
} 

.et_post_meta_wrapper img {
margin-bottom:20px;
}

/*Post-Gridansicht der Index Partypics*/

.container_current_posts {
float:left;
margin:0px 15px 15px 0px;
width:250px;
overflow:hidden;
position:relative;	
}
.container_current_posts p, .container_current_posts h3 {
margin:7px 20px 7px 20px;
font-size: 20px;
color:#000;	
}

.bildcontainer_current_posts {
background-repeat:no-repeat;
background-position: center center;
background-size:cover;
width:100%;
height:auto;
padding-bottom:55%;	
}

/* Contact Form 7 Styles
---------------------------------*/
 
.wpcf7-form { 
background-color: #F0F0F0;
border: 1px solid #666666;
margin: 25px 25px 25px 25px; 
padding: 10px 10px 10px 10px;
}
.wpcf7-text {
width: 100%;
} 
.wpcf7-textarea {
width: 100%;
}

/********************************************
 *  Single Post               *
 ********************************************/
.et_pb_pagebuilder_layout.single-post:not(.et-tb-has-body) #main-content .et_pb_with_background .et_pb_row {
width: 100%;
}

.pagebuttonred {
display:inline-block;
background-color:#dd0000;
padding:7px 10px !important;
margin:30px 0px;
margin-top:50px;
line-height:120%;
color:#E0E0E0;
}

.zelle1 {
background-color:#efefef;
}
.zelle2 {
background-color:#E1E1E1;
}
body.dunkelmodus .zelle1 {
background-color:#414141;
}
body.dunkelmodus .zelle2 {
background-color:#313131;
}
.et-social-icon a, #footer-info {
color: #000000;
}
body.dunkelmodus .et-social-icon a, body.dunkelmodus #footer-info {
color: #E0E0E0;
}
body.dunkelmodus #top-menu a, body.dunkelmodus #et_search_icon::before, body.dunkelmodus .et_search_form_container input, body.dunkelmodus span.et_close_search_field::after {
color: #E0E0E0;
}
body.dunkelmodus .et_search_form_container input {
background-color: #313131;
}
body.dunkelmodus #main-header .nav li ul {
background-color: #313131;
}
body.dunkelmodus #main-header .nav li ul a {
color:#E0E0E0;
}
body.dunkelmodus #main-header .nav ul li a:hover {
background-color: #414141;
}
body.dunkelmodus .et-fixed-header #top-menu a, body.dunkelmodus .et-fixed-header #et_search_icon::before {
color: #E0E0E0 !important;
}
body.dunkelmodus #main-header .et_mobile_menu {
background-color: #313131;
}
body.dunkelmodus .et_mobile_menu .menu-item-has-children > a {
background-color: #414141;
}
body.dunkelmodus .et_mobile_menu li a {
    border-bottom: 1px solid #414141;
}
body.dunkelmodus .et_mobile_menu li a {
color:#E0E0E0;
}
body.dunkelmodus .et_pb_toggle_close, body.dunkelmodus .et_pb_toggle_open {
background-color: #414141;
}
body.dunkelmodus .et_pb_toggle {
border: 1px solid #414141;
}
body.dunkelmodus .et_pb_accordion_0.et_pb_accordion .et_pb_toggle_close h5.et_pb_toggle_title, body.dunkelmodus .et_pb_toggle_open .et_pb_toggle_title {
color: #E0E0E0 !important;
}



.footer-settings {
text-align:center;
}
.footer-settings .darkmodebutton i, .footer-settings .listviewbutton i {
font-size: 22px;
vertical-align: middle;
margin-top: -2px;
margin-right:5px;
}
.footer-settings .darkmodebutton, .footer-settings .listviewbutton {
font-size: 100%;
font-family: "Open Sans",Arial,sans-serif;
cursor:pointer;
display:inline-block;
margin:10px 20px 0px 20px;
}
.footer-settings .listviewbutton, .special-topdiv-advanced .listviewbutton {
display:none;
}
body.dunkelmodus, body.single-post.dunkelmodus #main-content {
background-color: #121212 !important;
color:#E0E0E0;
}
body.dunkelmodus .logoschwarz, .logoweiss, body.dunkelmodus .special-topdiv-left .wetter-top, .special-topdiv-left .wetter-top-hell, body.dunkelmodus .wetter-icon-list, .wetter-icon-list-hell {
display:none !important;
}
body.dunkelmodus .logoweiss, .logoschwarz, .special-topdiv-left .wetter-top, body.dunkelmodus .special-topdiv-left .wetter-top-hell, .wetter-icon-list, body.dunkelmodus .wetter-icon-list-hell {
display:inline-block !important;
}
body.dunkelmodus .et_pb_section {
background-color: #121212 !important;
}
body.dunkelmodus .special-topdiv-left a {
color: #E0E0E0;
}
body.dunkelmodus #main-header, body.dunkelmodus #footer-bottom {
background-color: #1E1E1E !important;
}
body.dunkelmodus h1, body.dunkelmodus h2, body.dunkelmodus h3, body.dunkelmodus h4, body.dunkelmodus h5, body.dunkelmodus h6 {
color: #E0E0E0;
}
body.dunkelmodus h1 a, body.dunkelmodus h2 a, body.dunkelmodus h3 a, body.dunkelmodus h4 a, body.dunkelmodus h5 a, body.dunkelmodus h6 a {
color: #dd0000;
}
body.dunkelmodus .rubrik-titel h1 a {
color:#E0E0E0;
}
body.dunkelmodus .top_posts_datum, body.dunkelmodus .middle_posts_datum, body.dunkelmodus .future_posts_datum, body.dunkelmodus .et_pb_post .post-meta {
color: #6C6C6C;
}
body.dunkelmodus .rubrik-titel h1::after {
background: #1E1E1E;
}


.bannerinhaltdiv { /* klassische Banner */
text-align:center !important;
}


.bannerinhaltdiv.themenkanalsponsortop {
margin:10px auto 0px auto;
text-align:center !important;
max-width:728px;
overflow:hidden;
} 
 
.bannerinhaltdiv.themenkanalsponsorcontent {
text-align:center !important;
overflow:hidden;
margin:20px 0px 30px 0px;
}

.bannerinhaltdiv .bannertagdiv {
font-size:11px;
color:#999999;
text-align:center;
} 

@media all and (max-width: 980px) {
.bannerinhaltdiv.themenkanalsponsortop {
margin:10px 15px 0px 15px;
max-width:100%;
text-align:center !important;
}
}
 
 
body.single-post h1.single-post-titel, h1.single-post-titel {
font-size: 24px;
font-weight: bold;
line-height: 120%;
font-family: arial;
}

.meldungparagraph {
padding-top:30px;
font-size:16px;
}

body.single-post .et_pb_gutters2.et_right_sidebar #left-area {
    padding-right: 0%;
}

body.single-post .et_pb_section.divtopbanner {
    padding: 0px 0px 40px 0px;
}

body.single-post #main-content .container {
    padding-top: 30px;
}

body.single-post .post-meta {
font-size:12px !important;
line-height: 1.5em;
}

body.single-post .entry-content p {
font-size:14px !important;
line-height: 1.8em;
}

body.single-post .entry-content .et_pb_column_1_3 p {
font-size: 14px !important;
line-height: 1.4em;
}

body.single-post .entry-content .et_pb_text_inner h2 {
font-size: 24px;
padding-bottom:20px;
}

body.single-post .et_pb_post {
margin-bottom: 50px;
}

body.single-post .single-post-div, .singlenews-post-div {
overflow: hidden;
position: relative;
display: block;
padding-bottom: 50%;
}

body.single-post .singleblurbg, .newssingleblurbg {
    min-width: 110%;
    min-height: 110%;
    position: absolute;
    background-size: cover;
    filter: blur(5px);
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    margin: -10px;
}

body.single-post .single-post-bild, .singlenews-post-div .single-post-bild {
position: absolute;
display: block;
}

body.single-post .et_post_meta_wrapper img, .singlenews-post-div .single-post-bild  {
    margin-bottom: auto;
}
body.single-post .et_pb_post img, .singlenews-post-div .single-post-bild  {
    float: none;
    margin-right: auto;
}

body.single-post .et_pb_row {
    width: 100%;
}

body.single-post .et_pb_column.et_pb_column_empty {
    display: block;
}

@media all and (min-width: 480px) {
body.single-post h1.single-post-titel, h1.single-post-titel {
font-size: 24px;
}

body.single-post .post-meta {
font-size:14px !important;
}

body.single-post .entry-content p {
font-size:14px !important;
line-height: 1.8em;
}
body.single-post .entry-content .et_pb_column_1_3 p {
font-size: 14px !important;
line-height: 1.4em;
}	
}

@media all and (min-width: 670px) {
body.single-post h1.single-post-titel, h1.single-post-titel {
font-size: 36px;
padding-top:20px;
}

body.single-post .post-meta {
font-size:16px !important;
}

body.single-post .entry-content p {
font-size:16px !important;
line-height: 2.0em;
}
body.single-post .entry-content .et_pb_column_1_3 p {
font-size: 16px !important;
line-height: 1.4em;
}
body.single-post .entry-content .et_pb_text_inner h2 {
font-size: 30px;
}	
}

@media all and (min-width: 790px) {
body.single-post h1.single-post-titel, h1.single-post-titel {
font-size: 44px;
padding-top:20px;
}	
}

@media all and (max-width: 430px) {
body.single-post .entry-content .et_pb_text_inner h2 {
font-size: 22px;
line-height: 1.2em;
padding-bottom:20px;
padding-top:10px;
}
}

/********************************************
 *  Listenansicht                *
 ********************************************/

a.listefoto {
    display: block;
    position: relative;
    overflow: hidden;
	float:left;
	width:300px;
	height:200px;
	margin-right:30px;
}

a.listefoto .img-liste-landscape {
    width:100%;
	height:auto;
	position:absolute;
	top:0;
	left:0;
}

a.listefoto .img-liste-super-landscape {
	width:100%;
	height:auto;
	position:absolute;
top: 50%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
	left:0;
}

a.listefoto .img-liste-portrait {
    width:auto;
	height:100%;
	position:absolute;
left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
	top:0;
}

@media all and (max-width: 980px) {
.et_pb_blog_2_0 .et_pb_post h2 {
    font-size: 26px !important;
    line-height: 1em !important;
}
.et_pb_blog_2_0 .et_pb_post .post-meta {
    font-size: 14px !important;
    line-height: 1.8em !important;
}
.et_pb_blog_2_0 .et_pb_post {
    font-size: 14px !important;
}

}

@media all and (max-width: 899px) {
.special-topdiv-advanced {
position:absolute;
width:150px;
height:65px;
overflow:hidden;
top: 88px;
right: 60px;
margin-bottom: 10px;
opacity: 0.8;
font-size: 14px;
line-height:100%;
}
.middle_posts_titel h2, .top_posts_titel h1, .future_posts_titel h3, .middle_posts_titel h3 {
font-size:24px;
}
.top_posts_titel p, .middle_posts_titel p, .future_posts_titel p {
line-height: 130%;
font-size: 16px;
}
.et_pb_section {
padding-bottom:0px !important;
}
}

@media (max-width: 899px) and (orientation: portrait) {
/*@media all and (max-width: 899px) {*/
.footer-settings .listviewbutton, .special-topdiv-advanced .listviewbutton {
display:inline-block;
}
body.listenansicht .et_builder_inner_content {
    padding-top: 20px;
}
body.listenansicht .et_pb_section {
padding-top:0px !important;
}
body.listenansicht .et_pb_column_1_2, body.listenansicht .et_pb_column_1_3 {
margin-bottom: 5px;
}
body.listenansicht .listeunterseite {
max-width:none !important;
min-height:0 !important;
}
body.listenansicht .rubrik-titel {
margin:10px 0px 5px 0px;
}
body.listenansicht .top_posts, body.listenansicht .middle_posts, body.listenansicht .future_posts {
border-bottom: 1px solid #dddddd;
padding:0px 0px 5px 0px;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
align-items:center;
align-content:center;
}
body.dunkelmodus.listenansicht .top_posts, body.dunkelmodus.listenansicht .middle_posts, body.dunkelmodus.listenansicht .future_posts {
border-bottom: 1px solid #414141;
}
body.listenansicht .top_posts a.imagelink, body.listenansicht .middle_posts a.imagelink, body.listenansicht .future_posts a.imagelink, body.listenansicht .future_posts a.imagelinkvideo {
flex: 0 0 80px;
width:80px;
height:45px;
display: block;
position: relative;
padding-bottom: 0px;
overflow: hidden;
margin-right:20px;
}
body.listenansicht .top_posts a.imagelink img, body.listenansicht .middle_posts a.imagelink img, body.listenansicht .future_posts a.imagelink img, body.listenansicht .future_posts a.imagelinkvideo img {
margin:0px 0px 0px 0px;
width: 80px;
height: 45px;
}
body.listenansicht .future_posts .div-videobutton {
width:16px !important;
height:auto !important;
bottom: 30%;
left: 40%;
}
body.listenansicht .blurbg, body.listenansicht .teaser-image-text, body.listenansicht .top_posts_datum, body.listenansicht .middle_posts_datum, body.listenansicht .top_posts_titel p, body.listenansicht .middle_posts_titel p, body.listenansicht .future_posts_datum, body.listenansicht .future_posts_titel p {
display:none;
}
body.listenansicht .top_posts_titel, body.listenansicht .middle_posts_titel, body.listenansicht .future_posts_titel {
padding-bottom: 0px;
}
body.listenansicht .top_posts_titel h1, body.listenansicht .middle_posts_titel h2, body.listenansicht .middle_posts_titel h3, body.listenansicht .future_posts_titel h3 {
font-size:16px;
font-weight: 400;
line-height: 110%;
padding-bottom: 0px;
}
body.listenansicht .top_posts_titel h1 a, body.listenansicht .middle_posts_titel h2 a, body.listenansicht .middle_posts_titel h3 a, body.listenansicht .future_posts_titel h3 a {
color:#000000;
}
body.dunkelmodus.listenansicht .top_posts_titel h1 a, body.dunkelmodus.listenansicht .middle_posts_titel h2 a, body.dunkelmodus.listenansicht .middle_posts_titel h3 a, body.dunkelmodus.listenansicht .future_posts_titel h3 a {
color:#E0E0E0;
}
body.listenansicht .et_pb_column .et_pb_module {
margin-bottom: 0px;
}
}

@media all and (max-width: 890px) {
a.listefoto {
    display: block;
    position: relative;
    overflow: hidden;
	float:none;
	width:100%;
	height:200px;
	margin-right:0px;
}

a.listefoto .img-liste-landscape {
    width:auto;
	height:100%;
	position:absolute;
left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
	top:0;
}

a.listefoto .img-liste-super-landscape {
	width:auto;
	height:100%;
	position:absolute;
left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
	top:0;
}

.et_pb_blog_2_0 .et_pb_post h2 {
    font-size: 26px !important;
    line-height: 1em !important;
}
.et_pb_blog_2_0 .et_pb_post .post-meta {
    font-size: 14px !important;
    line-height: 1.8em !important;
}
.et_pb_blog_2_0 .et_pb_post {
    font-size: 14px !important;
}
}

@media all and (max-width: 789px) {
.special-topdiv-advanced {
position:absolute;
width:350px;
height:65px;
overflow:hidden;
top: 88px;
right: 120px;
margin-bottom: 10px;
margin-left:50px;
opacity: 0.8;
font-size: 16px;
line-height:100%;
vertical-align:middle;
}
.special-topdiv-advanced .et-social-icons {
display: inline-block;
margin-right: 80px;
}
.special-topdiv-advanced .et-social-icons a {
display:inline-block;
font-size: 16px;
}
.special-topdiv-advanced .et-social-icons li {
display: inline-block;
margin-left: 10px;
}
}

@media all and (max-width: 580px) {
.page-id-105 .entry-featured-image-url img, .page-id-2303 .entry-featured-image-url img {
	width:100%;
	height:auto;
	margin-bottom:20px;
}
.special-topdiv-advanced {
position:absolute;
width:280px;
height:30px;
overflow:hidden;
top: 87px;
right: 80px;
margin-bottom: 10px;
margin-left: 0px;
opacity: 0.8;
font-size: 20px;
line-height:100%;
}
.special-topdiv-advanced .darkmodebuttontext {
display:none;
}
.special-topdiv-advanced .et-social-icons {
display: inline-block;
margin-right: 40px;
}
.special-topdiv-advanced .et-social-icons a {
display:inline-block;
font-size: 20px;
}
.special-topdiv-advanced .et-social-icons li {
display: inline-block;
margin-left: 0px;
margin-right: 15px;
}
}

@media all and (max-width: 430px) {
	.et_pb_blog_2_0 .et_pb_post h2 {
    font-size: 20px !important;
    line-height: 1.2em !important;
}
.middle_posts_titel h2, .top_posts_titel h1, .future_posts_titel h3, .middle_posts_titel h3 {
font-size:20px;
}
.et_pb_section {
padding-top:20px !important;
}
.special-topdiv-advanced {
position:absolute;
width:260px;
height:30px;
overflow:hidden;
top: 86px;
right: 50px;
margin-bottom: 10px;
margin-left: 0px;
opacity: 0.8;
font-size: 20px;
line-height:100%;
}
.special-topdiv-advanced .listviewbutton {
margin-right:20px;
}
.special-topdiv-advanced .et-social-icons {
margin-right: 25px;
}
}

@media all and (max-width: 378px) {
.et_header_style_centered #main-header {
padding-top:0px;
}
.special-topdiv-advanced {
top: 86px;
right: 40px;
}
}
@media all and (max-width: 360px) {
.et_header_style_centered #main-header {
padding-top:0px;
}
.special-topdiv-advanced {
top: 108px;
right: 40px;
}
}

/********************************************
 *  Video Listenansicht                *
 ********************************************/

.page-id-40 .et_pb_blog_grid .et_pb_image_container img {
	margin-bottom:20px;
}

/********************************************
 *  Video Singleansicht                *
 ********************************************/

body.single-post .single-videopost-div {
overflow: hidden;
position: relative;
display: block;
padding:40px 0px 40px 0px;
}

body.single-post .video-single-bg {
    min-width: 110%;
    min-height: 110%;
    position: absolute;
    background-size: cover;
    filter: blur(5px);
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    margin: -10px;
	margin-top:-50px;
}
 
#videoinfodiv {
position:absolute;
top:0px;
left:0px;
width:100%;
background:url(videocountdown-bg.png);
}
          
#linkabox {
position:absolute;
top:0px;
left:0px;
display:block;
width:100%;
height:100%;
}
          
.videoinfodivhidden {
display:none;
}
          
#countdowndiv {
float:left;
width:150px;
padding:7px 0px 7px 10px;
font-family:arial;
font-size:13px;
text-align:left;
color:#ffffff;
overflow:hidden;
}
          
#videolinkdiv {
float:right;
width:465px;
padding:7px 10px 7px 0px;
font-family:arial;
font-size:13px;
text-align:right;
color:#ffffff;
font-weight:bold;
overflow:hidden;
}
          
#videolinkdiv a {
color:#ffffff;
}

.video-file-container {
width:640px;
height:360px;
overflow:hidden;
position:relative;
background:#000;
margin-top:50px;
margin:0px auto 0px auto !important;
}

.videotag-single {
width: 1200px;
max-height: 675px;
}

@media all and (max-width: 700px) {
body.single-post .single-videopost-div {
overflow: hidden;
position: relative;
display: block;
padding:0px 0px 0px 0px;
}

body.single-post .video-single-bg {
display:none;
}

.video-file-container {
width:100%;
height:auto;
overflow:hidden;
position:relative;
background:#000;
margin-top:0px;
margin:0px auto 0px auto !important;
}

.videotag-single {
width:100%;
height:auto;
}
}

/********************************************
 *  Footer                *
 ********************************************/

#main-footer {
    background-color: transparent;
}

#et-footer-nav {
    background-color: #dd0000;
}

.bottom-nav {
    text-align: center;
}

.bottom-nav a {
    color: #ffffff;
}

.bottom-nav li.current-menu-item > a {
    color: #000000;
}

#footer-bottom {
    padding: 15px 0 60px 0px;
    background-color: #dddddd;
}

.et-social-icons, #footer-info {
    float: none;
    text-align: center;
}

#footer-info {
padding-top:20px;
}

#footer-copy {
padding-top:30px;
text-align:center;
}